* {
	margin: 0;
	padding: 0
}

body {
	font-family: verdana, sans-serif;
	font-size: small !important; 
	font-size /* */:x-small;
	color: #333;
	background: #fff;
	background-color: transparent;
	line-height: 1.1em;
	text-align: center;
	padding: 20px 0
}

div {
	text-align: left
}

h1 {
	font-size: 1.4em;
	padding: 10px;
	text-align: right
}

h2 {
	font-size: 1.1em
}

h2, p {
	padding: 10px
}

h2.error {
	color: #f30
}

a {
background-color: transparent;
	text-decoration: underline
}

a:hover {
	color: #f60;
	background: transparent
}

input, select, textarea {
	border: 1px solid #878787;
	background-color: transparent;
	font: 10px verdana, sans-serif;
	padding: 3px;
	margin-top: 2px
}

input.checkbox {
	border: 0 !important
}

input.button {
background-color: transparent;
}

#container {
	width: 510px;
	margin: 0 auto;
	border: 0;
    background-color: transparent;
}

#header, #menu, #content, #footer, #pages {
	font-size: 0.9em
}

#content, #pages {
	border: 1;
    background-color: transparent;
	margin: 0 20px 5px 20px
}

#pages {
	text-align: center
}

#pages a {
	background: #f4f5f6;
	color: #333;
	border: 1px solid #878787;
	margin: 0 3px;
	padding: 1px 5px 3px 5px;
	text-decoration: none
}

#pages a:hover {
background-color: transparent;
}

a.active {
	background: #ddd !important;
	color: #333;
	cursor: text
}

#footer {
	font-size: 0.8em;
	text-align: right;
background-color: transparent;
}

#menu {
	background-color: transparent;
}

#menu ul {
	list-style: none;
	padding: 10px;
	text-align: right
}

#menu li {
	display: inline;
	padding-left: 10px
}

.even {
background-color: transparent;
	padding: 10px;
	border-bottom: 1px solid #878787
}

.odd {
background-color: transparent;
	padding: 10px;
	border-bottom: 1px solid #878787
}

.last {
	border: 0 !important
}

p.admin, p.header, p.edit {
	text-align: right;
	font-size: 0.8em;
	text-transform: uppercase
}

p.header {
	text-align: left !important
}

ul.rules, ul.admin, ul.features, ul.install {
	list-style: none;
	padding: 10px
}

img.smilies {
	border: 0;
	margin: 0 2px
}

table.admin td {
	text-align: center
}

table.admin th {
	background: #f4f5f6;
	border-bottom: 1px solid #878787;
	border-top: 1px solid #878787;
	padding: 10px
}

th.first {
	border-top: 0 !important
}

td.left {
	width: 70%;
	border-bottom: 1px solid #f4f5f6;
	text-align: left !important
}

td.right {
	width: 30%;
	border-bottom: 1px solid #f4f5f6
}

tr.last td {
	border: 0 !important
}

input.admin {
	width: 40px;
	text-align: center
}

input.admin-text {
	text-align: center
}